Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000061Frama-CKernelpublic2009-04-24 13:202009-06-23 18:03
Reportergmelquio 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C Beryllium-20090601-beta1 
Summary0000061: frama-c --help
Description$ frama-c --help
frama-c: option `--help' is unknown.
Use `frama-c --help' for more information.

Yeah, right... (revision 5126)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000027)
signoles (manager)
2009-04-24 16:21

Since the new implementation of the command line in the svn, some options (like --help) do not exist. Adding them again is future work. The usage message should be update accordingly.

Actually, for getting the help of frama-c, do "frama-c -help" with the current svn version (5098).

- Issue History
Date Modified Username Field Change
2009-04-24 13:20 gmelquio New Issue
2009-04-24 16:21 signoles Note Added: 0000027
2009-04-24 16:22 signoles Status new => confirmed
2009-04-24 16:24 signoles Relationship added child of 0000051
2009-05-04 23:30 monate Status confirmed => assigned
2009-05-04 23:30 monate Assigned To => signoles
2009-05-15 11:09 svn Checkin
2009-05-15 11:09 svn Status assigned => resolved
2009-05-15 11:09 svn Resolution open => fixed
2009-06-23 18:02 signoles Status resolved => closed
2009-06-23 18:03 signoles Fixed in Version => Frama-C Beryllium beta-1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker